birthdate: '1973-04-12'
birthplace: Yamagata City, Yamagata Prefecture, Japan
discography:
- catalog: VICL-60756
  date: '2001-08-29'
  link: album/36044
  reprint: false
  roles:
  - Rapper
  titles:
    en: 'COWBOY BEBOP: Knockin'' on heaven''s door O.S.T. FUTURE BLUES'
    ja: 'COWBOY BEBOP: Knockin'' on heaven''s door O.S.T. FUTURE BLUES'
    ja-latn: 'COWBOY BEBOP: Knockin'' on heaven''s door O.S.T. FUTURE BLUES'
  type: anime
- catalog: VIZL-54
  date: '2001-08-29'
  link: album/23514
  reprint: false
  roles:
  - Rapper
  titles:
    en: 'COWBOY BEBOP: Knockin'' on heaven''s door O.S.T. FUTURE BLUES [Limited Edition]'
    ja: 'COWBOY BEBOP: Knockin'' on heaven''s door O.S.T. FUTURE BLUES [Limited Edition]'
    ja-latn: 'COWBOY BEBOP: Knockin'' on heaven''s door O.S.T. FUTURE BLUES [Limited
      Edition]'
  type: anime
- catalog: VICL-61051
  date: '2003-01-22'
  link: album/19167
  reprint: false
  roles:
  - Vocals (as HIDEHIDE)
  titles:
    en: Ghost in the Shell STAND ALONE COMPLEX O.S.T.
    ja: 攻殻機動隊 STAND ALONE COMPLEX O.S.T.
    ja-latn: Ghost in the Shell STAND ALONE COMPLEX O.S.T.
  type: anime
- catalog: VICL-61217
  date: '2003-10-22'
  link: album/23256
  reprint: false
  roles:
  - Vocals (as HIDEHIDE)
  - Lyricist (as HIDEHIDE)
  titles:
    en: Ghost in the Shell STAND ALONE COMPLEX be Human
    ja: 攻殻機動隊 STAND ALONE COMPLEX「be Human」
    ja-latn: Ghost in the Shell STAND ALONE COMPLEX be Human
  type: anime
- catalog: VICL-35603
  date: '2004-01-21'
  link: album/23369
  reprint: false
  roles:
  - Vocals (as hidehide)
  titles:
    en: GET9 / Yoko Kanno
    ja: GET9 / Yoko Kanno
    ja-latn: GET9 / Yoko Kanno
  type: anime
- catalog: VICL-61231
  date: '2004-02-25'
  link: album/23257
  reprint: false
  roles:
  - Vocals (as HIDEHIDE)
  titles:
    en: Ghost in the Shell STAND ALONE COMPLEX O.S.T.+
    ja: 攻殻機動隊 STAND ALONE COMPLEX O.S.T.+
    ja-latn: Ghost in the Shell STAND ALONE COMPLEX O.S.T.+
  type: anime
- catalog: VICL-61232
  date: '2004-05-26'
  link: album/20090
  reprint: false
  roles:
  - Vocals (as hidehide)
  titles:
    en: Ghost in the Shell STAND ALONE COMPLEX O.S.T.2
    ja: 攻殻機動隊 STAND ALONE COMPLEX O.S.T.2
    ja-latn: Ghost in the Shell STAND ALONE COMPLEX O.S.T.2
  type: anime
- catalog: NECM-12098
  date: '2005-05-25'
  link: album/75183
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Otomelody/My Dream! My Melody!
    ja: オトメロディー/マイドリーム! マイメロディ!
    ja-latn: Otomelody/My Dream! My Melody!
  type: anime
- catalog: NECA-30143
  date: '2005-08-24'
  link: album/75405
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Onegai MY MELODY Character Song Album "Shiroban
    ja: 「おねがいマイメロディ」 キャラクターズアルバム 「白盤」
    ja-latn: Onegai MY MELODY Character Song Album "Shiroban
  type: anime
- catalog: NECA-30144
  date: '2005-08-24'
  link: album/75404
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Onegai MY MELODY Character Song Album "Kuroban
    ja: 「おねがいマイメロディ」 キャラクターズアルバム 「黒盤」
    ja-latn: Onegai MY MELODY Character Song Album "Kuroban
  type: anime
- catalog: NECA-30155
  date: '2006-01-12'
  link: album/75400
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Kuromi Note ~Vol.1~
    ja: クロミノート ~第1集~
    ja-latn: Kuromi Note ~Dai-1-shuu~
  type: anime
- catalog: NECA-30160~1
  date: '2006-02-08'
  link: album/75194
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Onegai MY MELODY Original Soundtrack
    ja: おねがいマイメロディ オリジナル サウンドトラック
    ja-latn: Onegai MY MELODY Original Soundtrack
  type: anime
- catalog: NECA-20026
  date: '2006-04-05'
  link: album/75323
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Onegai MY MELODY Best Album "My Best Melodies
    ja: おねがいマイメロディ ベストアルバム マイ・ベスト・メロディーズ
    ja-latn: Onegai MY MELODY Best Album "My Best Melodies
  type: anime
- catalog: NECA-30172
  date: '2006-11-29'
  link: album/75328
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Onegai MY MELODY Character Song Album 'Girls'
    ja: おねがいマイメロディ くるくるシャッフル! キャラクターソングアルバム Girls
    ja-latn: Onegai MY MELODY Character Song Album 'Girls'
  type: anime
- catalog: VIZL-256
  date: '2007-09-05'
  link: album/23255
  reprint: false
  roles:
  - Vocals (as HIDEHIDE)
  titles:
    en: Ghost in the Shell STAND ALONE COMPLEX CD-BOX
    ja: 攻殻機動隊STAND ALONE COMPLEX CD-BOX
    ja-latn: Ghost in the Shell STAND ALONE COMPLEX CD-BOX
  type: anime
- catalog: NECA-30216
  date: '2008-02-27'
  link: album/75217
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Onegai MY MELODY Series Theme Zenshuu "Best of Best My Melody
    ja: おねがいマイメロディ シリーズテーマ全集 ベスト✿オブ✿ベスト マイメロディ
    ja-latn: Onegai MY MELODY Series Theme Zenshuu "Best✿of✿Best My Melody
  type: anime
- catalog: COCC-16071
  date: '2008-03-19'
  link: album/120630
  reprint: false
  roles:
  - Vocals
  titles:
    en: ENGINE SENTAI GO-ONGER Theme Song
    ja: 炎神戦隊ゴーオンジャー主題歌
    ja-latn: Engine Sentai Go-Onger Shudaika
  type: toku
- catalog: COCX-35347~8
  date: '2009-01-14'
  link: album/140787
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'ENGINE SENTAI GO-ONGER Complete Collection: SONG GRAND PRIX'
    ja: 炎神戦隊ゴーオンジャー全曲集 ソンググランプリ
    ja-latn: 'ENGINE SENTAI GO-ONGER Zenkyokushuu: SONG GRAND PRIX'
  type: toku
- catalog: COCX-36025~6
  date: '2010-02-10'
  link: album/132213
  reprint: false
  roles:
  - Vocals
  titles:
    en: Samurai Sentai Shinkenger Complete Song Collection (Final) Hiden Onban Uta
      no Tenka Touitsu
    ja: 侍戦隊シンケンジャー全曲集(完) 秘伝音盤 歌の天下統一
    ja-latn: Samurai Sentai Shinkenger Complete Song Collection (Final) Hiden Onban
      Uta no Tenka Touitsu
  type: toku
- catalog: COCC-16351
  date: '2010-03-17'
  link: album/102657
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'TENSOU SENTAI GOSEIGER Theme Song: Tensou Sentai Goseiger/Gatcha☆Goseiger'
    ja: 天装戦隊ゴセイジャー 主題歌 天装戦隊ゴセイジャー/ガッチャ☆ゴセイジャー
    ja-latn: 'TENSOU SENTAI GOSEIGER Shudaika: Tensou Sentai Goseiger/Gatcha☆Goseiger'
  type: toku
- catalog: KECH-1546
  date: '2010-03-24'
  link: album/17994
  reprint: false
  roles:
  - Performer
  titles:
    en: Sengoku Musou 3 Sen Rekka Ougi
    ja: 戦国無双３　閃・烈歌奥義
    ja-latn: Sengoku Musou 3 Sen Rekka Ougi
  type: game
- catalog: COCX-36185
  date: '2010-05-19'
  link: album/73110
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Tensou Sentai Goseiger Original Album: Tensou Ongakukan 1'
    ja: 天装戦隊ゴセイジャー オリジナルアルバム 天奏音楽館 1
    ja-latn: 'Tensou Sentai Goseiger Original Album: Tensou Ongakukan 1'
  type: toku
- catalog: COCX-36300
  date: '2010-07-21'
  link: album/130921
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Tensou Sentai Goseiger Original Album: Tensou Ongakukan 2 - Gosei Song Festa'
    ja: 天装戦隊ゴセイジャー オリジナルアルバム　天奏音楽館2　ゴセイソングフェスタ
    ja-latn: 'Tensou Sentai Goseiger Original Album: Tensou Ongakukan 2 - Gosei Song
      Festa'
  type: toku
- catalog: KECH-1553
  date: '2010-09-15'
  link: album/28759
  reprint: false
  roles:
  - Chorus
  titles:
    en: Vocal Collection Kiniro no Corda 3 ~Senritsu wa Fukaku Kanbiku~
    ja: ヴォーカル集 金色のコルダ3 ～旋律は深く甘美く～
    ja-latn: Vocal Collection Kiniro no Corda 3 ~Senritsu wa Fukaku Kanbiku~
  type: game
- catalog: COCX-36423
  date: '2010-09-22'
  link: album/121619
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Tensou Sentai Goseiger Original Album: Tensou Ongakukan 3 - Miracle & Wonder
      Epic'
    ja: 天装戦隊ゴセイジャー オリジナルアルバム 天奏音楽館 3 ミラクル & ワンダー エピック
    ja-latn: 'Tensou Sentai Goseiger Original Album: Tensou Ongakukan 3 - Miracle
      & Wonder Epic'
  type: toku
- catalog: COCX-36601~2
  date: '2010-12-29'
  link: album/131677
  reprint: false
  roles:
  - Vocals
  titles:
    en: GOSEIGER SUPER SONGS DYNAMIC!
    ja: 天装戦隊ゴセイジャー 全曲集 スーパーソングスダイナミック!
    ja-latn: Tensou Sentai Goseiger Zenkyokushuu Super Songs Dynamic!
  type: toku
- catalog: COCX-36624
  date: '2011-02-02'
  link: album/77994
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Tensou Sentai Goseiger VS Shinkenger: Epic on Ginmaku Original Soundtrack'
    ja: 天装戦隊ゴセイジャーVSシンケンジャー エピック ON 銀幕 オリジナル・サウンドトラック
    ja-latn: 'Tensou Sentai Goseiger VS Shinkenger: Epic on Ginmaku Original Soundtrack'
  type: toku
- catalog: COCX-36885
  date: '2011-08-03'
  link: album/115630
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kaizoku Sentai Gokaiger Original Album Otakara Sound Box 2 Kaizoku Song Navigate
    ja: 海賊戦隊ゴーカイジャー オリジナルアルバム お宝サウンドボックス2 海賊ソング・ナビゲート
    ja-latn: Kaizoku Sentai Gokaiger Original Album Otakara Sound Box 2 Kaizoku Song
      Navigate
  type: toku
- catalog: COCX-36924
  date: '2011-08-10'
  link: album/140795
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'SUPER SENTAI 35th Anniversary: TV SIZE! 35 Sentai Opening Song Collection'
    ja: スーパー戦隊35作記念 TVサイズ! 35戦隊オープニングソングコレクション
    ja-latn: 'SUPER SENTAI 35-saku Kinen: TV Size! 35 Sentai Opening Song Collection'
  type: toku
- catalog: COCX-37722
  date: '2012-12-26'
  link: album/130355
  reprint: false
  roles:
  - Vocals
  titles:
    en: GO-BUSTERS CHARACTER SONG ALBUM
    ja: 特命戦隊ゴーバスターズ キャラクターソング アルバム
    ja-latn: Tokumei Sentai Go-Busters Character Song Album
  type: toku
- catalog: COCX-37967~8
  date: '2013-05-20'
  link: album/140721
  reprint: false
  roles:
  - Vocals
  titles:
    en: SUPER SENTAI vs KAMEN RIDER
    ja: スーパー戦隊 vs 仮面ライダー
    ja-latn: SUPER SENTAI vs KAMEN RIDER
  type: toku
- catalog: COCC-16719
  date: '2013-05-22'
  link: album/141044
  reprint: false
  roles:
  - Vocals
  titles:
    en: Go ahead! / Hideyuki Takahashi
    ja: Go ahead! / 高橋秀幸
    ja-latn: Go ahead! / Hideyuki Takahashi
  type: anime
- catalog: COCX-38067
  date: '2013-06-19'
  link: album/38587
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tanken Driland -1000-nen no Mahou- Original Soundtrack
    ja: テレビアニメーション「探検ドリランド －1000年の真宝－」オリジナルサウンドトラック
    ja-latn: Tanken Driland -1000-nen no Mahou- Original Soundtrack
  type: anime
- catalog: COCE-38101
  date: '2013-07-31'
  link: album/134377
  reprint: false
  roles:
  - Vocals
  titles:
    en: 2013 Happyoukai (3) Osatou Hime
    ja: 2013 はっぴょう会③ おさとう姫
    ja-latn: 2013 Happyoukai (3) Osatou Hime
  type: anime
- catalog: COCC-16791
  date: '2013-11-20'
  link: album/141112
  reprint: false
  roles:
  - Vocals
  titles:
    en: Go ahead! ~SSR~
    ja: Go ahead! ～SSR～
    ja-latn: Go ahead! ~SSR~
  type: anime
- catalog: COCX-38395
  date: '2014-01-29'
  link: album/109473
  reprint: false
  roles:
  - Vocals
  titles:
    en: Zyuden Sentai Kyoryuger vs. Go-Busters Kyouryuu Daikessen! Saraba Eien no
      Tomo yo ORIGINAL SOUNDTRACK
    ja: 映画獣電戦隊キョウリュウジャーVSゴーバスターズ恐竜大決戦！さらば永遠の友よオリジナルサウンドトラック
    ja-latn: Zyuden Sentai Kyoryuger vs. Go-Busters Kyouryuu Daikessen! Saraba Eien
      no Tomo yo ORIGINAL SOUNDTRACK
  type: toku
- catalog: COCX-38398~9
  date: '2014-02-12'
  link: album/130742
  reprint: false
  roles:
  - Vocals
  titles:
    en: ZYUDEN SENTAI KYORYUGER BRAVE FINISH
    ja: 獣電戦隊キョウリュウジャー全曲集 ブレイブフィニッシュ
    ja-latn: 'ZYUDEN SENTAI KYORYUGER Zenkyokushuu: BRAVE FINISH'
  type: toku
- catalog: COCX-38490
  date: '2014-04-23'
  link: album/45330
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tanken Driland Zettai Sugoi! Theme Song Collection
    ja: テレビアニメ探検ドリランド 絶対すごい!主題歌集
    ja-latn: Tanken Driland Zettai Sugoi! Theme Song Collection
  type: anime
- catalog: COCC-17190
  date: '2016-05-25'
  link: album/57646
  reprint: false
  roles:
  - Chorus
  titles:
    en: Zutto Only You / Uchoten BOYS
    ja: ずっと Only You / 有頂天BOYS
    ja-latn: Zutto Only You / Uchoten BOYS
  type: anime
- catalog: PCCG-70351
  date: '2016-11-30'
  link: album/62049
  reprint: false
  roles:
  - Chorus
  titles:
    en: Magic-kyun! Renaissance SOLO-KYUN! SONGS VOL.1 / Teika Ichijoji Starring Yuichiro
      Umehara
    ja: TVアニメ「マジきゅんっ! ルネッサンス」SOLO-KYUN! SONGS VOL.1 / 一条寺帝歌 Starring 梅原裕一郎
    ja-latn: Magic-kyun! Renaissance SOLO-KYUN! SONGS VOL.1 / Teika Ichijoji Starring
      Yuichiro Umehara
  type: anime
- catalog: PCCG-70354
  date: '2016-12-07'
  link: album/62052
  reprint: false
  roles:
  - Chorus
  titles:
    en: Magic-kyun! Renaissance SOLO-KYUN! SONGS VOL.4 / Kanato Hibiki Starring Takuya
      Eguchi
    ja: TVアニメ「マジきゅんっ! ルネッサンス」SOLO-KYUN! SONGS VOL.4 / 響奏音 Starring 江口拓也
    ja-latn: Magic-kyun! Renaissance SOLO-KYUN! SONGS VOL.4 / Kanato Hibiki Starring
      Takuya Eguchi
  type: anime
- catalog: PCCG-01563
  date: '2017-01-11'
  link: album/62047
  reprint: false
  roles:
  - Chorus
  titles:
    en: Magic-kyun! Renaissance Music-kyun♪ Memories
    ja: TVアニメ『マジきゅんっ!ルネッサンス』オリジナルサウンドトラック Music-kyun♪ Memories
    ja-latn: 'TV Anime "Magic-kyun! Renaissance" Original Soundtrack: Music-kyun♪
      Memories'
  type: anime
- catalog: COCX-40780
  date: '2019-03-27'
  link: album/84889
  reprint: false
  roles:
  - Chorus
  titles:
    en: Dimension High School ORIGINAL SOUNDTRACK
    ja: 超次元革命アニメ Dimensionハイスクール オリジナル・サウンドトラック
    ja-latn: Dimension High School ORIGINAL SOUNDTRACK
  type: anime
- catalog: VTCL-70007~11
  date: '2021-01-20'
  link: album/101895
  reprint: false
  roles:
  - Vocals (as HIDEHIDE)
  - Lyricist (as HIDEHIDE)
  titles:
    en: GHOST IN THE SHELL superb music SHM-CD
    ja: 攻殻機動隊 superb music SHM-CD
    ja-latn: Koukaku Kidoutai superb music SHM-CD
  type: anime
- catalog: VTEL-1
  date: '2021-01-20'
  link: album/101896
  reprint: false
  roles:
  - Vocals (as HIDEHIDE)
  - Lyricist (as HIDEHIDE)
  titles:
    en: GHOST IN THE SHELL superb music high resolution USB
    ja: 攻殻機動隊 superb music high resolution USB
    ja-latn: Koukaku Kidoutai superb music high resolution USB
  type: anime
- catalog: COCC-17864
  date: '2021-04-07'
  link: album/110911
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kikai Sentai Zenkaiger Theme Song [Full Force! Edition]
    ja: 機界戦隊ゼンカイジャー 主題歌【全力全開!盤】
    ja-latn: Kikai Sentai Zenkaiger Shudaika [Zenryoku Zenkai! Edition]
  type: toku
- catalog: COCX-41504
  date: '2021-07-21'
  link: album/113225
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kikai Sentai Zenkaiger Mini Album 2
    ja: 機界戦隊ゼンカイジャー ミニアルバム 2
    ja-latn: Kikai Sentai Zenkaiger Mini Album 2
  type: toku
- catalog: MJSA-01315
  date: '2021-07-21'
  link: album/111382
  reprint: false
  roles:
  - Chorus
  titles:
    en: Tropical-Rouge! Precure Vocal Album ~Tropical! MUSIC BOX~
    ja: トロピカル～ジュ! プリキュア ボーカルアルバム ～トロピカる! MUSIC BOX～
    ja-latn: Tropical-Rouge! Precure Vocal Album ~Tropical! MUSIC BOX~
  type: anime
- catalog: COCX-41998
  date: '2023-04-05'
  link: album/127190
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ohsama Sentai King-Ohger Theme Song
    ja: 王様戦隊キングオージャー 主題歌
    ja-latn: Oosama Sentai King Oojaa Shudaika
  type: toku
- catalog: СОСХ-42198~9
  date: '2024-04-28'
  link: album/140972
  reprint: false
  roles:
  - Vocals
  titles:
    en: OHSAMASENTAI KING-OHGER Complete Song Collection
    ja: 王様戦隊キングオージャー 全曲集
    ja-latn: Ohsama Sentai King-Ohger Zenkyokushuu
  type: toku
- catalog: COCC-18271~3
  date: '2025-03-19'
  link: album/146964
  reprint: false
  roles:
  - Vocals
  titles:
    en: No.1 SENTAI GOZYUGER Theme Songs [50th Anniversary Limited Edition]
    ja: ナンバーワン戦隊ゴジュウジャー 主題歌 [50th Anniversary Limited Edition]
    ja-latn: No.1 Sentai Gozyuger Shudaika [50th Anniversary Limited Edition]
  type: toku
- catalog: COCX-42535~6
  date: '2025-09-17'
  link: album/153116
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kodomo no Uta ~Minna no Ohisama Songs~ Best 40
    ja: こどものうた 〜みんなのおひさまソングス〜 ベスト40
    ja-latn: Kodomo no Uta ~Minna no Ohisama Songs~ Best 40
  type: anime
featured_on: []
info:
  Birthdate: Apr 12, 1973
  Birthplace: Yamagata City, Yamagata Prefecture, Japan
  Credited works:
  - 52 albums in database
  - 13 products in database
  Credits:
  - 48 vocals
  - 11 lyricist
  - 8 chorus
  - 2 rapper
  - 1 performer
  Former Units:
  - link: artist/64300
    names:
      en: Hero Music All Stars Z
      ja: Hero Music All Stars Z
  Units: &id001
  - link: artist/46167
    names:
      en: Project.R
      ja: Project.R
link: artist/18245
meta:
  added_date: 2016-07-03T02:21
  edited_date: 2016-09-16T03:37
  fetched_date: 2025-12-07T16:58
  ttl: 86400
  visitors: 2587
name: Hideyuki Takahashi
name_real: 高橋 秀幸
name_trans: たかはし ひでゆき
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/54/18245/18245-1467541464.png
picture_small: https://thumb-media.vgm.io/artists/54/18245/18245-1467541464.png
sex: male
twitter_names:
- hidemaguro
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/18245?perpage=99999
websites:
  Personal: []
  Reference: []
